
D4Science Infrastructure - Incident #10310

Rebuild two GARR dataminer VMs

Nov 12, 2017 02:52 PM - Andrea Dell'Amico

Status: Closed Start date: Nov 12, 2017

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: No Sprint   

Infrastructure: Production   

Description

They fail to restart because of file system full on the hypervisor.

History

#1 - Nov 12, 2017 02:54 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 20

The VMs are:

ip-90-147-167-230.ct1.garrservices.it

ip-90-147-167-180.ct1.garrservices.it (this one is a generic worker)

#2 - Nov 12, 2017 02:55 PM - Andrea Dell'Amico

- % Done changed from 20 to 40

The VMs have been started, and the original public IP address associated to them.

#3 - Nov 12, 2017 03:17 PM - Andrea Dell'Amico

- % Done changed from 40 to 80

ip-90-147-167-230.ct1.garrservices.it has been provisioned.

#4 - Nov 12, 2017 03:36 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 80 to 100

ip-90-147-167-180.ct1.garrservices.it has been provisioned too.

#5 - Nov 17, 2017 06:56 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
